/*
--------------------------------------
Containers
--------------------------------------
*/

section#wrapper {
    background: url(../../../img/bg/contact-pro.jpg) no-repeat fixed;
    background-size: cover;
    background-position: bottom;
    padding: 5em 0;
}

.cart-grid {
    padding : 25px 0 0;
}

.cart-grid-body,
.cart-summary {
    background : white;
}

.cart-summary {
    padding : 10px 15px;
}

.cart-items {
    margin-bottom : 0
}

.cart-item {
    padding : 1rem 0
}

.cart-summary-line {
    clear : both
}

.cart-summary-line:after {
    content : "";
    display : table;
    clear   : both
}

.cart-summary-line .label {
    padding-left : 0;
    font-weight  : 400;
    white-space  : inherit
}

.cart-summary-line .value {
    color : #232323;
    float : right
}

.cart-summary-line.cart-summary-subtotals .label, .cart-summary-line.cart-summary-subtotals .value {
    font-weight : 400
}

.cart-grid-body {
    margin-bottom : .75rem
}

.cart-grid-body a.label:hover {
    color : #2fb5d2
}

.cart-grid-body .card-block {
    padding : 1rem
}

.cart-grid-body .card-block h1 {
    margin : 0;
    color  : var(--primary-color);
}

.cart-grid-body .cart-overview {
    padding : 1rem
}

.cart-grid-body .product-line-grid {
    display        : flex;
    flex-direction : column;
}

.cart-grid-body .product-line-grid-body {
    flex      : 1 0 auto;
    max-width : 100%;
}

.cart-grid-body .product-line-grid-right {
    flex            : 0 0 33%;
    display         : flex;
    justify-content : space-between;
}

.cart-grid-body .product-line-grid-right .product-price {
    font-size   : 17px;
    font-weight : 700;
    color       : var(--price-color);
}

.cart-grid-body .product-line-grid-right .product-price strong {
    display: flex;
    flex-direction: column;
    line-height: 1.2;
}

.cart-grid-body .product-name .label {
    font-size   : 17px;
    font-weight : 700;
    color       : var(--price-color);
    transition  : all 0.3s ease-out;
}

.cart-grid-body .product-name .label:focus,
.cart-grid-body .product-name .label:hover {
    text-decoration : none;
}

.cart-grid-body .current-price {
    display: flex;
    flex-direction: column;
    color : black;
}

.cart-grid-body .product-carac .label {
    font-size   : 15px;
    font-weight : 500;
    color       : black;
}

.cart-grid-right .cart-summary {
    position : sticky;
    top      : 0;
}

.cart-grid-right .promo-discounts {
    margin-bottom : 0
}

.cart-grid-right .promo-discounts .cart-summary-line .label {
    color : #7a7a7a
}

.cart-grid-right .promo-discounts .cart-summary-line .label .code {
    text-decoration : underline;
    cursor          : pointer
}

.continue-label {
    display     : flex;
    align-items : center;
}

.continue-label:focus,
.continue-label:hover {
    text-decoration : none;
}

.card-block {
    padding: 1.25rem;
}
